/*
Theme Name: Eternal Flame - Child
Description: Eternal Flame Kathryn Reinheimer
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 3.8.8
Template: eternalflame
*/

/*903d38*/


body {
    background-color: #5c1810 !important;

}

#wrapper{-webkit-box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.75);
box-shadow: 0px 0px 30px 3px rgba(0,0,0,0.75);}
/*
.fusion-main-menu ul li a:hover{border-bottom:1px dotted #5c1810;}
*/

.menu-text{font-size: 12px;letter-spacing:1px;}

#main {
    padding-top: 3px !important;
}

.fusion-main-menu ul {
    margin-top: 5px;
}

.introimg {
    margin-top: -130px;
}

.ceremoniesintroimg {
    margin-top: -156px;
}

.ceremoniestext1 {
    margin-top: -100px !important;
}

.powerful {
    margin-top: 34px !important;
    z-index: 3;
}

.fusion-footer-widget-area {
    border: none !important;
}


.fusion-page-title-bar h1 {
    display: none !important;    
}

.menu-item-773 {
    margin-top: 8px !important;   
}

.hometext1 {
    margin-top: -100px !important;
}


.ceremoniesstart {
    z-index: 3;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
	background-image: linear-gradient( to top, #903d38, #903d38) !important;
	color: #ffffff !important;
	
}

.hometexttitle {
    margin-top: -100px !important;
    display: none;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
	background-image: linear-gradient( to top, #5c1810, #5c1810) !important;
	color: #ffffff !important;
}

.fusion-logo img {
	display: none !important;
}

.home .entry-title{display:none !important;}

@media (min-width:770px) {
	
	
#main {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.mobile-logo{display:none;}
	
}

.fusion-header-wrapper.fusion-is-sticky .fusion-header{background-color: rgba(255,255,255,1) !important;}


@media only screen and (max-device-width : 768px)  { 
	
.EasyWeddingsReview{margin:auto !important;}

.mobile-logo{
	position: fixed;
    z-index: 9999;
    margin-left: 37px;
    margin-top: 10px;
}

    
    
.wedintro {
    font-size: 24px !important;
    line-height: 34px !important;
    margin-top: -60px !important;
}
.commitcerem {
    display:none !important;
}    
.ceintro {
    font-size: 20px !important;
    line-height: 29px !important;
 
}
}
	
@media only screen and (max-device-width: 415px) {
	.fusion-logo {
	display: block !important;
}

.tp-bgimg defaultimg{
	display:none !important;
}	
    
.hometexttitle {
    display: block !important;
    margin-top: -100px !important;
}
    
.introduction h1{
    text-align: center !important;
}
    
.homeslider {
    display: none !important;
}
    
.wedslider {
    display: none !important;
}
    
.othercere {
    display: none !important;
}    
    
.wedintro {
    font-size: 24px !important;
    line-height: 34px !important;
    margin-top: -60px !important;
}
.commitcerem {
    display:none !important;
}    
    
.ceintro {
    font-size: 20px !important;
    line-height: 29px !important;
}

.fusion-footer-widget-area {
    background-color: #dcb7ae !important;
    background-image: none !important;
}
    
#mobile-menu-item-773 {
    display: none !important;
    }

.fusion-logo {
	display: block !important;
}

.mobileseparator {
    display: none !important;
}

.homepowerful {
    margin-top: -20px !important;
}
    
.fusion-page-title-bar {
    background-position: 0px 0px !important;
}
}